.tl-wrapper {
    position: relative;
}

#block-search-main {
    background: #FFF;
    width: 100%;
    max-width: 1164px;
    margin: 0 auto;
    position: absolute !important;
    z-index: 9;
    bottom: 40px;
    box-sizing: border-box;
    transform: translateX(-50%);
    left: 50%;
}

#block-search,
#block-search * {
    box-sizing: border-box;
}

#block-search {
    background: #efefef;
    width: 100%;
    margin: 0 auto;
}

#block-search.block-search--room {
    max-width: 1164px;
}

.tl-container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 25px;
}

#tl-booking-form {
    margin:  18px auto 30px;
    max-width: 1140px;
    width: 100%;
}

#tl-booking-cart {
    z-index: 1 !important;
}

@media screen and (max-width: 1179px) {
    #block-search-main {
        background: #efefef;
        position: relative !important;
        bottom: auto;
        margin: 0 auto;
        transform: none;
        left: auto;
        max-width: 100%;
    }
}

@media screen and (max-width: 199px) {
    #tl-booking-form {
        width: auto;
        margin: 18px 12px 30px;
    }
}

#tl-guest-account {
    margin:  18px auto 30px;
    max-width: 1140px;
    width: 100%
}

.tl-btn-container-head {
    display: flex;
    justify-content: end;
    margin-top: 20px;
}

.tl-btn-loyalty-head {
    display: inline-block;
    padding: 16px 24px;
    max-width: 243px;
    height: 47px;
    border-radius: 0;
    background: transparent;
    font-family: Ysabeau Infant, sans-serif;
    color: rgba(255, 255, 255, 1);
    font-size: 16px;
    font-weight: 400;
    line-height: 100%;
    letter-spacing: 0;
    text-align: center;
    cursor: pointer;
    text-decoration: none;
    border: 1px solid rgba(255, 255, 255, 1);
}

.tl-btn-loyalty-head:hover {
    background: rgba(136, 100, 87, 1);
    border: none;
}

@media (max-width: 440px) {
    .tl-btn-container-head {
        justify-content: center;
    }
}

